/* 
 *  FOR INTERNAL USE ONLY. NOT A CONTRIBUTION.
 *
 *  This software source code contains valuable, confidential, trade secret
 *  information owned by Enterprise Rent-A-Car Company and is protected by
 *  copyright laws and international copyright treaties, as well as other
 *  intellectual property laws and treaties.
 *
 *  ACCESS TO AND USE OF THIS SOURCE CODE IS RESTRICTED TO AUTHORIZED PERSONS
 *  WHO HAVE ENTERED INTO CONFIDENTIALITY AGREEMENTS WITH ENTERPRISE RENT-A-CAR
 *  COMPANY.
 *
 *  This source code may not be licensed, disclosed or used except as authorized
 *  in writing by a duly authorized officer of Enterprise Rent-A-Car Company.
 *
 */
.mainarea { margin: 0 auto;  width: 993px; }
div#header{
  position: relative;
  top: 0;
  left: 0;
  width: 993px;
  height: 70px;
  padding: 0;
  position: relative;
  margin: 0;
  
  z-index: 5000;
}

div#header h1
{
  position: absolute;
  top: 24px;
  left: 135px;
  font: bold 16px arial;
  padding: 0;
  margin: 0;
}

div#header h2{
  position: absolute;
  margin: 0;
  padding: 0;
  top: 20px;
  right: 8px;
  font-weight: bold;
  font-size: 16px;
  color: #ff6500;
}

div#header img#logo{
  position: absolute;
  left: 12px;
  top: 6px;
}

div#header iframe#screensize{
  position: absolute;
  width: 1px;
  height: 1px;
  top: 10px;
  left: 300px;
  display: none;
}

div#header span.reg{
  position: absolute;
  left: 124px;
  top: 5px;
}

div#header span.subText
{
  float: right;
  clear: both;
  font: normal 11px arial;
  margin: -12px 2px 0 0;
}

div#loginSwitch{
  position: absolute;
  top: 0;
  left: 0;
  width: 993px;
  height: 99px;
  z-index: 5001;
}

div#loginSwitch dl{
  position: absolute;
  top: 49px;
  right: 3px;
  margin: 0;
  padding: 0;
}

div#loginSwitch dd{
  display: inline;
  margin: 0;
  padding: 0;
}

div#loginSwitch dd a{
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}

div#loginSwitch dd a:hover{
  text-decoration: underline;
}

div#loginSwitch dd#app{
  display: none;
}

/* begin primary navigation */
ul#primaryNav{
  position: absolute;
  bottom: 4px;
  _bottom: 4px;
  right: 2px;
  margin: 0;
  padding: 0 0 0 2px;
  z-index: 5005;
}

ul#primaryNav li{
  display: block;
  float: left;
  list-style: none;
  margin: 0;
  padding: 1px 7px 2px 7px;
  color: #fff;
  font: normal 11px Arial;
  cursor: pointer;
  border-right: 1px solid transparent; /* causes problems in ie6 */
  border-left: 1px solid transparent;
}

*html ul#primaryNav li{ /* hack to fix transparent colors in IE6 */
border-color: pink;
filter: chroma(color=pink);
}

ul#primaryNav li a:hover{
  text-decoration: underline;
}

ul#primaryNav li.group{
  background: url('../../images/bg_navGroup.gif') no-repeat top right;
  padding-right: 14px;
}

ul#primaryNav li.group a{
  cursor: default;
}

ul#primaryNav li.group a:hover{
  text-decoration: none;
}

ul#primaryNav li.group li a{
  cursor: pointer;
}

ul#primaryNav li.group li a:hover{
  text-decoration: underline;
}

ul#primaryNav li.hover{
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  background: #fff url('../../images/bg_navGroupHover.gif') no-repeat top right;
}

ul#primaryNav li.hover a{
  color: #000;
}

ul#primaryNav li.selected{
  padding: 5px 6px 0 6px;
}


ul#primaryNav li a{
  color: #fff;
  font: normal 12px Arial;
  text-decoration: none;
}

ul#primaryNav li ul{
  display: none;
  background: white;
  padding: 2px 0 2px 0;
  margin: 0;
  width: 161px;
  border: 1px solid #000;
  border-top: none;
  -moz-border-radius-bottomleft: 3px;
  -moz-border-radius-bottomright: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
}

ul#primaryNav li ul li{
  float: none;
  width: 148px;
  height: auto;
  margin: 0;
  padding: 0;
  border-left: 2px solid #fff;
  border-right: 2px solid #fff;
  background: none !important;
}

ul#primaryNav li ul li a{
  display: block;
  height: auto;
  width: 151px;
  _width: 155px;
  font: normal 12px Arial;
  color: #040404; 
  text-decoration: none !important;
  padding: 2px 0 2px 4px !important;
  border: 1px solid #fff;
  border-radius: 2px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}

ul#primaryNav li ul li a:hover{
  background-color: #c5e0d7 !important;
  border: 1px solid #3c9d7a;
}

ul#tertiaryNav{
  position: absolute;
  top: 0;
  right: 0;
  width: auto;
  margin: 0 8px 0 0;
  padding: 0;
  color: #969696;
  list-style: none;
}

ul#tertiaryNav li{
  float: left;
  margin-left: 10px;
  font-size: 11px;
}

ul#tertiaryNav li a{
  color: blue;
  font-size: 11px;
}